Bug 125059 - libglade2 should BuildRequires: gtk-doc
libglade2 should BuildRequires: gtk-doc
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: libglade2 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-02 10:28 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-16 11:12:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-06-02 10:28:28 EDT
Description of problem:
GTK_DOC_USE_LIBTOOL macro (provided by gtk-doc package) is needed to
build libglade2

Version-Release number of selected component (if applicable):
libglade2-2.4.0-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e gtk-doc
2.rpmbuild --rebuild libglade2-2.4.0-1.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2004-08-16 11:12:04 EDT
I have removed the unnecessary auto-* invokations

Note You need to log in before you can comment on or make changes to this bug.